<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `www_92game_net_yiyi_movie_look`;");
E_C("CREATE TABLE `www_92game_net_yiyi_movie_look` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(10) DEFAULT NULL,
  `lookuserid` int(10) DEFAULT NULL,
  `newstime` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=gbk");
E_D("replace into `www_92game_net_yiyi_movie_look` values('18','1','2','1366892144');");
E_D("replace into `www_92game_net_yiyi_movie_look` values('19','1','3','1366892150');");
E_D("replace into `www_92game_net_yiyi_movie_look` values('20','2','1','1366892217');");
E_D("replace into `www_92game_net_yiyi_movie_look` values('21','2','3','1366892227');");

@include("../../inc/footer.php");
?>